@charset "UTF-8";
/* CSS Document */

.ie7 #containerInfosH .divright{float: right; width: 450px; margin: 0;}

.ie7 #sidebar{ width: 300px; float: right; margin-right: 20px; }

.ie7 #logo{ width: 630px; height: 94px; float: left;}

.ie7 #pre-content { width: 980px; overflow: hidden; padding-bottom: 20px; }

.oldie #recherche{float: right; width: 300px; height: 64px; padding-top: 30px;}

.ie7 #recherche{float: right; width: 340px; height: 64px; padding-top: 30px;}

.ie7 .page-liste-produits #containerInfosH .divright{float: right; width: 450px; overflow: hidden;}

.oldie div.arrow { padding: 0 17px 0 0; background-image: url(../img/fleche_bas.jpg); background-position: right 9px; background-repeat: no-repeat; margin-right: 50px; float: left; width: 90px; }

.oldie a.identifier:link, a.identifier:visited { padding-left: 20px; background-image: url(../img/icon_identification.jpg); background-position: left 2px; background-repeat: no-repeat; padding-top: 2px; display: block; width: 90px !important; }

.ie7 a.btn_sabonner:link, a.btn_sabonner:visited { display: block; width: 105px; height: 23px; padding-top: 2px; background-image: url(../img/bg_btn_sabonner.jpg); text-align: center; font-weight: bold; font-size: 12px; margin-left: 50px; }

/*inputs*/
.oldie input#search, .oldie input#sabonner, .oldie input#submitNewsletter , .oldie input#submitLogin, .oldie input#callMe, .oldie input#validation, .oldie input#next { display: block; height: 25px; line-height: 20px; color: white; text-align: center; font-size: 11px; background-color: transparent; border: none !important; padding: 0px 0px 3px 15px; background-repeat: no-repeat; cursor: pointer; line-height: normal; background-position: 3px 1px; height: 31px; background-color: transparent; }

.oldie input#search, .oldie input#sabonner, .oldie input#submitNewsletter, .oldie input#submitLogin, .oldie input#callMe, .oldie input#validation, .oldie input#next {  }

.oldie input#search { width: 111px; background-image: url(../img/bg_button_search.jpg); float: left; }

.oldie input#search.input:hover { background-image: url(../img/ie_hover_search.jpg); background-position: left top; }

.oldie input#sabonner { width: 111px; background-image: url(../img/bg_button_sabonner.jpg); }

.oldie input#sabonner.input:hover { background-image: url(../img/ie_hover_caddy.jpg); background-position: left top; }

.oldie input#submitNewsletter { width: 80px; background-image: url(../img/bg_submitnewsletter.jpg); }

.oldie input#submitNewsletter.input:hover { background-image: url(../img/ie_hover_inscrire.jpg); background-position: left top; }

.oldie input#submitLogin { width: 111px; background-image: url(../img/bg_submitlogin.jpg); padding-left: 0 !important; }

.oldie input#submitLogin.input:hover { background-image: url(../img/ie_hover_login.jpg); background-position: left top; }

.oldie input#callMe { width: 118px; background-image: url(../img/bgValider.jpg); padding-left: 0 !important; }

.oldie input#callMe.input:hover { background-image: url(../img/ie_hover_callme.jpg); background-position: left top; }

.oldie input#validation { width: 118px; background-image: url(../img/bgValider.jpg); padding-left: 0 !important; }

.oldie input#validation.input:hover { background-image: url(../img/ie_hover_callme.jpg); background-position: left top; }

.oldie input#next { width: 197px; background-image: url(../img/ie_next_step.jpg); padding-left: 0 !important; margin-right: -20px;}

.oldie input#next.input:hover { background-image: url(../img/ie_hover_next_step.jpg); background-position: 3px 1px; }

.oldie #training span.titre {font-size: 18px; font-weight: bolder; color: #969696; font-style: normal; letter-spacing: -0.5px;}

.oldie a.faireessai:link, .oldie a.faireessai:visited {  margin: 0 auto; height: 28px; width: 155px; background-position: left top; background-image: url(../img/ie_out_essai.jpg); background-repeat: no-repeat; }

.oldie a.faireessai:hover{ text-decoration: none; background-image: url(../img/ie_hover_essai.jpg); }

.oldie a.caddy:link, .oldie a.caddy:visited { padding-left: 20px; background-image: url(../img/icon_caddy.jpg); background-position: left top;  background-position: left 3px; padding-top: 3px; display: block; float: right; width: 100px; height: 18px; }

.oldie a.caddy span{color: #000; font-weight: 700; }

.oldie a.continueAchats:link, .oldie a.continueAchats:visited{ display: block; background-image: url(../img/bg_btn_step_back.jpg); background-repeat: no-repeat; width: 165px; height: 22px; padding: 3px 0 0 25px; float: left; margin-top: 20px; font-weight: bold; }


.ie7 p.labels {margin-bottom: 10px;}

.ie7 .visualisations p.blanc { background-color: none; background-image: url(../img/ie_bg_titre_visualisation.gif); background-repeat: no-repeat;}

.ie7 .servicesInclus p.blanc { padding: 7px 0px 3px 19px;  background-color: none !important; background-image: url(../img/ie_titre_s_incluts.jpg); background-repeat: no-repeat !important;}

.ie7 .servicesInclus { background-color: none; border: none !important; background-image: url(../img/ie_repet_s_incluts.jpg); background-repeat:  repeat-y; overflow: hidden; width: 555px; }

.ie7 .ender { background-image: url(../img/ie_bottom_s_incluts.jpg); background-repeat: no-repeat; background-position: left top; clear: both; height: 3px; width: 555px; font-size: 1px;}

.oldie a.creerCompte:link, a.creerCompte:visited { display: block;  width: 111px; height: 16px; margin: 15px 0 0 50px; padding: 3px 20px 3px 10px; color: #0096e6;  background-color: #fff; border: 2px solid #c8c8c8; font-size: 11px; background-image: url(../img/flechebleue_wihte.jpg); background-position: right 50%; background-repeat: no-repeat; font-family: "Helvetica", sans-serif; text-align: center; line-height: normal; }

.ie7 a.tissotFormation:link, a.tissotFormation:visited { display: block; padding: 3px 0px 3px 10px; color: #0096e6;  background-color: #2a2a2a; border: 2px solid #3c3c3c; font-size: 11px; float: right; background-image: url(../img/flechebleue_dark.jpg); background-position: right 50%; background-repeat: no-repeat; font-style: normal; font-weight: 700; width:210px; }

.ie7 #training span.titre {font-size: 16px; font-weight: bolder; color: #969696; font-style: normal;}

.ie7 #tag_container{ float: left; width: 300px; margin-top: 10px; }

.oldie h1{ font-size: 32px; color: #000; font-weight: 700; margin-left: 30px; font-family: 'Lato', sans-serif; width: 550px; float: left; }

.oldie span.nouveaute, .oldie span.bestSeller { font-size: 12px; font-style: italic; font-weight: bolder; color: #fff; background-repeat: no-repeat; height: 23px; padding-top: 3px; padding-left: 35px; padding-bottom: 8px; display: block; float: left; overflow: hidden; }

.ie7 table.menuSecondaire a:link, .ie7 table.menuSecondaire td a:visited { /*background-image: url(..images/separation_menus_sec.jpg); background-repeat: no-repeat; background-position: left top;*/ text-align: center; color: #000; font-weight: 400; display: block; height: 25px; line-height: normal; padding: 11px 0px 0 0px !important; }

.oldie #product_trial_panel #containerChoix {overflow: hidden; width: 640px; background-image: url(../img/bg_product_trial.jpg); background-position: 37px 13px; background-repeat: no-repeat; min-height: 310px; margin-top: 30px;}


.oldie .droit-travail td.td01 { width: 28px; }

.oldie .droit-travail td.td02 { width: 85px; }

.oldie .droit-travail td.td03 { width: 125px; }

.oldie .droit-travail td.td04 { width: 175px; }

.ie8 .droit-travail td.td04 { width: 185px; }

.oldie .droit-travail td.td05 { width: 100px; }

.oldie .droit-travail td.td06 { width: 100px; }

.oldie .droit-travail td.td07 { width: 135px; }

.ie8 .droit-travail td.td06 { width: 120px; }

.ie8 .droit-travail td.td07 { width: 145px; }


.ie7 #secteursListes ul.ensembleOffer li{background-image: url(../img/li_pleine.jpg); background-position: left 50%; background-repeat: no-repeat; margin-bottom: -2px;}

.ie7 #training { clear: both; background-color: #2a2a2a; background-image: url(../img/training.jpg); background-position: 10px 20px; background-repeat: no-repeat; padding: 19px 10px 15px 43px; color: #f0ffdc; font-weight: 400; font-style: italic; overflow: hidden; overflow: hidden; height: 28px; }

.ie7 #offreAbonnement .bottom { background-image: url(../img/bottom_offreAbonnement.jpg); background-repeat: no-repeat; font-size: 1px; width:300px; height: 11px;}

.ie7 table#comparator th, .ie7 table#comparator tr td{position: relative;}


.ie7 .caddy #steps ul{margin: 0px !important; margin-left: -20px; /* ie6 */ padding: 0px !important;}

.ie7 .step01{  background-image: url("images/bg_steps.jpg"); background-repeat: no-repeat; background-position: top left; }

.ie7 .step02 {  background-image: url("images/bg_steps.jpg"); background-repeat: no-repeat; background-position: left -40px; }

.ie7 .step03 {  background-image: url("images/bg_steps.jpg"); background-repeat: no-repeat; background-position: left -80px; }

.ie7 .step04 {  background-image: url("images/bg_steps.jpg"); background-repeat: no-repeat; background-position: bottom left; }